/*
Theme Name:     Canvas Child
Description:    Child theme for the Canvas theme
Author:         ShhStudios, LLC
Author URI:     http://www.shhstudios.com
Template:       canvas                             
Version:        0.1.0
*/

@import url("../canvas/style.css");

#content{
	padding-bottom: 0 !important;	
}
#sb-container {
	z-index: 9999;
}
body.home ul.products li.product {
	width: 16.8%;
}
body.home .roundabout-holder {
	margin-left: 50px !important;
	margin-top: 50px !important;
	margin-bottom: 200px !important;
}
body.home .widget_best_sellers h3 {
	text-align: center;
	font: bold 22px 'Roboto Slab', arial, sans-serif;
	padding: 20px 0 5px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #EEEEEE;
	color: #ED462F;
	text-transform: uppercase;
	 }
body.home ul.products li.last {
	clear: right;
}
body.home .recent-posts-plus, 
body.home #linkcat-862,
/*body.home #text-3,*/
 body.home .widget_woothemes_testimonials {
	width: 296px;
	height: 400px;
	float: left;
	background: #fdfdfd;
	padding: 20px;
	margin-right: 2%;
	border: 1px solid #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
body.home .widget_woothemes_testimonials {
	margin-right: 0;
}
body.home #main .widget_woothemes_testimonials .quote {
	width: 90% !important;
}
body.home .recent-posts-plus h3, body.home #text-3 h3, body.home #linkcat-862 h3, body.home .widget_woothemes_testimonials h3 {
	text-align: center;
	font-size: 24px;
	color: #DC5C3F;
	padding-bottom: 20px;
}
body.home .recent-posts-plus a, body.home #text-3 a, body.home .widget_woothemes_testimonials a {
	color: #000;
}
body.home .recent-posts-plus a:hover, body.home #text-3 a:hover, body.home .widget_woothemes_testimonials a:hover {
	color: #666;
}

body.home #linkcat-862 li{
	font-size: 13px;	
}

body.home #linkcat-862 .innerscroll{
	max-height: 360px;
	overflow-y: auto;
 }
 
 body.home #linkcat-862 ul{
	 margin-bottom: 10px;
  }

body.home #text-3 a.more_events {
	color: #ff0000;
	text-decoration: underline;
	font-size: 12px;
	padding: 5px 0;
}
body.home .recent-posts-plus dt a {
	font-weight: bold;
	font-family: 'Garamond', Georgia, serif;
	font-size: 20px;
	text-align: center;
}
body.home .recent-posts-plus dt {
	text-align: center;
	padding-bottom: 10px;
}
body.home .recent-posts-plus dl {
	font-size: 13px;
}
.bl_header_text {
	display: none;
}
body.home #text-3 p {
	font-size: 13px;
}
#top {
}
#header {
	height: 161px !important;
	overflow: hidden;
}
ul#main-nav li a {
	padding-left: 12px !important;
	padding-right: 12px !important;
}
/*
.add_to_cart_button, .product .product_type_simple {
	display: none !important;
}
*/
#main .widget_woothemes_testimonials .quote {
	width: 45% !important;
}
.widget_woothemes_testimonials .quote blockquote {
	quotes: none;
}
.entry table, .entry table tbody td {
	border: none !important;
}
.entry table tbody td {
	border-bottom: 1px solid #eee !important;
}
#navigation ul.nav li ul ul {
	display: none !important;
}
.testimonials blockquote {
	background: url(images/icon_quote.png) no-repeat;
	padding-top: 10px;
	padding-left: 10px;
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-style: italic;
	
	padding-right: 10px;
}

body.home .testimonials blockquote {
	max-height: 200px;
	overflow-y: auto;
	width: 280px;
}

.testimonials blockquote p {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-style: italic;
}
.widget_woothemes_testimonials > h3 {
	margin-bottom: 0;
}
/*=====ad buttons========*/


#custom-footer-widget{
	width: 1060px;	
	clear: both;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 30px;
	overflow: hidden;
}
#custom-footer-widget h2{
	display: none;
}
#custom-footer-widget li{
	list-style-type: none;
}

body.home #widgets-container .widget_nav_menu h3 {
	display: none !important;
}
ul#menu-ad-buttons li {
	float: left;
	margin-right: 11px;
}
ul#menu-ad-buttons li:last-child {
	margin-right: 0;
}
ul#menu-ad-buttons li h4 {
	font-family: 'Adobe Garamond Pro', Garamond, Georgia, serif;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	font-size: 28px;
	text-shadow: 1px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}
ul#menu-ad-buttons li h5 {
	font-family: 'American Typewriter', Courier, monospace;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #8C6900;
	filter: dropshadow(color=#8C6900, offx=1, offy=1);
}
ul#menu-ad-buttons li > a {
	width: 230px;
	height: 113px;
	float: left;
	background: #fdfdfd;
	padding: 20px 20px 20px 86px;
	border: 1px solid #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #DBB526 url(images/ad_btns_bg.png) repeat-x;
	transition: all 2s;
	position: relative;
}
ul#menu-ad-buttons li > a:hover {
	background: #E8D075;
}
ul#menu-ad-buttons li p {
	font-size: 13px;
}
ul#menu-ad-buttons li {
}
.ad_icon {
	position: absolute;
	right: 260px;
	bottom: 70px;
}

/*==google calendar===*/

 
.gce-widget-list .gce-list .gce-list-event{
	background: transparent;
}




/*====footer=====*/
#footer, #footer-widgets {
	border: none !important;
}
#footer-widgets {
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(200, 200, 200, .5);
	box-shadow: inset 0px 5px 5px 0px rgba(200, 200, 200, .5);
	background: #FDFDFD;
	padding-top: 30px;
}
#footer {
	background: #FDFDFD;
	text-align: center;
	padding-bottom: 20px;
}
#wrapper #footer p {
	font-size: 10px;
	color: #666;
}
#footer #copyright {
	margin: 0 auto;
	float: none;
}
#footer-widgets .widget {
	text-align: center;
}
#footer-widgets .widget ul {
	text-align: left;
}
#footer-widgets .widget ul li {
	list-style-type: none;
	font-size: 11px;
}
#footer-widgets .widget ul li a {
	color: #333;
	text-transform: uppercase;
}
#footer-widgets .widget ul li a:hover {
	color: #666;
}
#footer-widgets.col-4 .block {
	width: 15% !important;
}
#footer-widgets.col-4 .block.footer-widget-1 {
	margin-left: 150px;
}
/* reset widths */

body #wrapper,  body #footer-widgets,  body #footer {
	width: 100% !important;
	max-width: none !important;
	margin: 0 !important;
}

body #wrapper {
	padding: 0 !important;
}


body #wrapper #navigation {
	max-width: none !important;
}
#navigation ul#main-nav {
	margin: 0 auto;
	max-width: 1060px;
	float: none;
}
#wrapper #navigation {
	background: #D4B146 url('images/nav_bg.png') repeat-x !important;
	border: none;
	margin-bottom: 20px;
}

#intro_video{
	width: 500px;
	float: left;	
}
#intro{
	width: 500px;
	float: left;	
}
#intro p{
	padding: 20px 0 10px;
}
#intro h3{
	padding-bottom: 10px;
	color: #ED462F;
}


#page_in_widget-2{
	clear: both;
	height: 340px;
	padding: 20px 0;	
	background: #CEE3E8 url('images/vid_bg.png') repeat-x !important;
	border-bottom: none;
}

#wrapper a.woo-sc-button{
	font-family: 'Roboto Slab', serif;	
	font-weight: bold;
	font-size: 18px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	margin: 10px 0;
	
}
#page_in_widget-3{
	clear: both;
	margin: 20px 0;
	background: #fdfdfd;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	
	padding: 15px 10px;
}	

#page_in_widget-3 h3{
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
}	

#page_in_widget-3 img{
	width: 127px;
	padding: 1px;
	height: auto;
}	
#page_in_widget-3 img:hover{
 
	opacity: .8;
}	

ul.nav ul{
	width: auto !important;	
	min-width: 12em;
	max-width: 20em;
}
 .widget.widget_menu_sl ul{
		list-style-position: outside; 
		list-style-type: none;
 }
 
 .widget.widget_menu_sl ul li{
	 padding: 3px;
	 padding-left: 12px ;
    text-indent: -12px ;
	
 }
 
  .widget.widget_menu_sl ul li a{
	 font-weight: bold;
	 color: #333;
	
 }
   .widget.widget_menu_sl ul li a:hover{
	 color: #666;
	
 }
  .widget.widget_menu_sl ul ul{
	 padding-left: 5px;
	
 }
 
 
  .widget.widget_menu_sl ul ul li a{
	 font-size: 12px;
	 font-weight: normal;
	
 }
 
 
 
body .widget_best_sellers{
	display: none;	
}

.wpbdp-listing .listing-details .field-value label{
	display: block;
}

.wpbdp-listing .listing-details .field-value .value{
	white-space: pre-wrap;
}


.widget_cnss_widget{
float: left;
margin: 0;	
padding-top: 3px;
}

#top-nav{
float: right;	
}
 
body #wrapper #content .listing-actions input{
	padding: 5px 10px;  
	color: #fff; 	
	cursor: pointer;
	-webkit-border-radius: 5px;
	font-size: 13px;
	margin-right: 5px;
	line-height: 1.2em;
}

 

 .listing-actions input{
	padding: 5px 10px; 
	background: #999;
	color: #fff; 	
	cursor: pointer;
	-webkit-border-radius: 5px;
	font-size: 13px;
}


.contact-form .submit{
	font-size: 16px;	
}

.entry input[type=text], .entry textarea{
	font-size: 14px;	
}

textarea{
	width: 400px;
	height: 200px;	
}

#wpbdp-listing-form-fields input[type=text]{
	width: 400px;	
}

body.home .printfriendly{
	display: none;	
}


form.cform ol,
form.cform ol li{
	list-style-type: none;	
	padding-left: 0;
	margin-left: 0;
}

form.cform label{
	display: block;
}

.linklove{
	display: none;	
}


div.printfriendly{
	margin-top: 0;	
}

.woocommerce-message pre{
	white-space: pre-wrap;	
}

.product{
	position: relative;	
}
.single-product .product a.woocommerce-main-image{
	position: relative;
}

.download_icon{
	position: absolute;
	right: -20px;
	top: -10px;	
}

.widget_best_sellers .product .download_icon,
.archive .product .download_icon,
.related .product .download_icon{
	width: 70px;	
}

.widget_best_sellers .product a{
	font-family: 'Roboto Slab';
	font-weight: bold;
	color: #444;
}

.archive .product h3{
	font-size: 15px;	
}

.single-product .product a.woocommerce-main-image .download_icon{
	width: 100px;
}


#top ul.nav li#menu-item-4283 a{
	background: url(https://bullies2buddies.com/wp-content/themes/canvas-child/images/shopping-cart-green.gif) no-repeat 0 8px;
	padding-left: 17px;
}

#rowAudioCE{
	display: none !important;
}	


code{
	font-family: "Courier New", Courier, monospace;
	background: #FCFCFC;
	padding: 5px;
}

table code{
	font-size: 12px;	
}

body.page-id-5223 table img{
	width: auto;
	max-width: none;
}

#header {
height: auto !important;
}